var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/affiliate/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__01wr_jd._.js")
R.c("server/chunks/ssr/node_modules_next_dist_0tej5c5._.js")
R.c("server/chunks/ssr/node_modules_next_dist_esm_build_templates_app-page_1t9ruhu.js")
R.c("server/chunks/ssr/[root-of-the-server]__09puaj4._.js")
R.c("server/chunks/ssr/node_modules_next_dist_172hvm-._.js")
R.c("server/chunks/ssr/[root-of-the-server]__1uzri8-._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_0wpq8j3._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_0symwr9.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_0l_sp0x.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_0-o-goa.js")
R.c("server/chunks/ssr/_next-internal_server_app_affiliate_page_actions_1japjn1.js")
R.m(28828)
module.exports=R.m(28828).exports
